.\" URL macro recipe from Branden Robinson's presentation
.de URL
\\$2 \(laURL: \\$1 \(ra\\$3
..
.if \n[.g] .mso www.tmac
.\" End of recipe.
.
.TH asylum 6 "2008-10-26"
.\" Please adjust this date whenever revising the manpage.
.
.SH "NAME"
.
asylum \- a surreal platform shooting game
.
.SH "SYNOPSIS"
.
.B asylum
.
.SH "DESCRIPTION"
.
Young Sigmund has a few problems.
To help him resolve his mental instability,
you must enter the surreal world of his inner mind and shut down the
malfunctioning brain cells.
.
.SH "HOW TO PLAY"
.
The game revolves around shooting anything which moves,
collecting anything which doesn't move,
and, most importantly, finding your way to each of the
eight pulsating neurons scattered throughout the immense map.
Use
.BR "Z" ", " "X" ", " ";" " and " "."
to move and
.B "Enter"
to fire, or remap the keys to something you like better.
.
.PP
.
The one game feature which does merit explicit instruction is teleporting.
In the first level ("Ego") the teleporters look like candelabra.
To use a teleporter, stand in its centre and press "down"
(that's
.B "."
with the default key settings).
.
.SH "SEE ALSO"
.
.URL "http://sdl-asylum.sourceforge.net/" "The game's web site" ""
.
.SH "AUTHOR"
.
The original Acorn Archimedes game was created by Andy Southgate.
This version is a port by Hugh Robinson.
